@font-face {
  font-family: 'odphicon';
  src:  url('../fonts/odphicon.eot?odi7k3');
  src:  url('../fonts/odphicon.eot?odi7k3#iefix') format('embedded-opentype'),
    url('../fonts/odphicon.ttf?odi7k3') format('truetype'),
    url('../fonts/odphicon.woff?odi7k3') format('woff'),
    url('../fonts/odphicon.svg?odi7k3#odphicon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.format-label:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'odphicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.format-label[data-format=zip]:before {
  content: "\e900";
}
.format-label[data-format=xml]:before {
  content: "\e901";
}
.format-label[data-format=xls]x:before {
  content: "\e902";
}
.format-label[data-format=xls]:before {
  content: "\e903";
}
.format-label[data-format=txt]:before {
  content: "\e904";
}
.format-label[data-format=tsv]:before {
  content: "\e905";
}
.format-label[data-format=tif]f:before {
  content: "\e906";
}
.format-label[data-format=tab]:before {
  content: "\e907";
}
.format-label[data-format=shp]:before {
  content: "\e908";
}
.format-label[data-format=rdf]:before {
  content: "\e909";
}
.format-label[data-format=png]:before {
  content: "\e90a";
}
.format-label[data-format=pdf]:before {
  content: "\e90b";
}
.format-label[data-format=odt]:before {
  content: "\e90c";
}
.format-label[data-format=ods]:before {
  content: "\e90d";
}
.format-label[data-format=odf]:before {
  content: "\e90e";
}
.format-label[data-format=kmz]:before {
  content: "\e90f";
}
.format-label[data-format=kml]:before {
  content: "\e910";
}
.format-label[data-format=jpg]:before {
  content: "\e911";
}
.format-label[data-format=jso]n:before {
  content: "\e912";
}
.format-label[data-format=htm]l:before {
  content: "\e913";
}
.format-label[data-format=gif]:before {
  content: "\e914";
}
.format-label[data-format=geo]:before {
  content: "\e915";
}
.format-label[data-format=doc]x:before {
  content: "\e916";
}
.format-label[data-format=doc]:before {
  content: "\e917";
}
.format-label[data-format=csv]:before {
  content: "\e918";
}
.format-label[data-format=".csv"]:before {
  content: "\e918";
}
.format-label[data-format=data]:before {
  content: "\e919";
}
